petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSBDFSetOrder

Set the order of the BDF method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSBDFSetOrder(TS ts,PetscInt order)

Logically Collective on TS

### Input Parameter

| ts | - timestepping context
| order | - order of the method

### Options Database

-ts_bdf_order <order> -

Level:intermediate
Location:src/ts/impls/bdf/bdf.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages